[id^="horizon_plugin_pytorch"] {
    font-weight:bold;
}
[id^="hat.data"] {
    font-weight:bold;
}
[id^="hat.callbacks"] {
    font-weight:bold;
}
[id^="hat.engine"] {
    font-weight:bold;
}
[id^="hat.metrics"] {
    font-weight:bold;
}
[id^="hat.models"] {
    font-weight:bold;
}
[id^="hat.profiler"] {
    font-weight:bold;
}
[id^="hat.visualize"] {
    font-weight:bold;
}
